.select-dropdown {
    background-color: white;
    padding: 15px 10px;
    border: 1px solid #d2d1d3;
    border-radius: 5px;
    width: 100%;
    color: #4d4751;
}
.search-by-filters {
    margin-bottom: 50px;
}
